#idNew{
	margin-top: 5px;
	margin-bottom: 5px;
}
#congratulations{
	color: rgb(196, 32, 32);
}
.btn {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0.25rem;
}
.btn-info {
	background-image: -webkit-linear-gradient(top, #5bc0de 0%, #2aabd2 100%);
	background-image: -o-linear-gradient(top, #5bc0de 0%, #2aabd2 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#5bc0de), to(#2aabd2));
	background-image: linear-gradient(to bottom, #5bc0de 0%, #2aabd2 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff2aabd2', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	background-repeat: repeat-x;
	border-color: #28a4c9;
	color: aliceblue;
  }
  .btn-info:hover,
  .btn-info:focus {
	background-color: #2aabd2;
	background-position: 0 -15px;
  }
  .btn-info:active,
  .btn-info.active {
	background-color: #2aabd2;
	border-color: #28a4c9;
  }
  .btn-info.disabled,
  .btn-info[disabled],
  fieldset[disabled] .btn-info,
  .btn-info.disabled:hover,
  .btn-info[disabled]:hover,
  fieldset[disabled] .btn-info:hover,
  .btn-info.disabled:focus,
  .btn-info[disabled]:focus,
  fieldset[disabled] .btn-info:focus,
  .btn-info.disabled.focus,
  .btn-info[disabled].focus,
  fieldset[disabled] .btn-info.focus,
  .btn-info.disabled:active,
  .btn-info[disabled]:active,
  fieldset[disabled] .btn-info:active,
  .btn-info.disabled.active,
  .btn-info[disabled].active,
  fieldset[disabled] .btn-info.active {
	background-color: #2aabd2;
	background-image: none;
  }
